WorkspaceName=rss
WorkspaceDescription=child of Simplified_DS_Ops
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=FloodOps--0
Description=
Path=rss/FloodOps--.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1663607882697
ManagerProxyEnd

ManagerProxyBegin
Name=FloodOps--0:FloodOps
Description=
Path=rss/FloodOps--0_FloodOps.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1663607237226
ManagerProxyEnd

ManagerProxyBegin
Name=FloodOps--0:Willamette_WFF_Apr_2020
Description=Added in WFF routing, and new reaches/junctions/inputs, Baseline reservoir operations updated August 2020. Includes Forecasted 2050 withdrawals as determined in the WBR.
Path=rss/FloodOps--0_Willamette_WFF_Apr_2020.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1663607896623
ManagerProxyEnd

ManagerProxyBegin
Name=FloodOps--0:FloodOps
Description=(TS Data Set)
Path=rss/FloodOps--0_FloodOps.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=FloodOps--0:FloodOpsObs
Description=(Observed TS Data Set)
Path=rss/FloodOps--0_FloodOpsObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=FloodOps--0:FloodOps
Description=(Global Variable Data Set)
Path=rss/FloodOps--0_FloodOps.igv
Class=hec.rss.model.GVDataSet
Index=5
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=FloodOps--0:FloodOps
Description=
Path=rss/FloodOps--0_FloodOps.ralt
Class=hec.rss.model.RssAlt
Index=6
ModifiedTime=1663607239269
ManagerProxyEnd

ManagerProxyBegin
Name=FloodOps--0
Description=ResSim Run for FloodOps--0
Path=rss/FloodOps--0.rssrun
Class=hec.rss.model.RssRun
Index=8
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_FloodOps1-:FloodOps--0:FloodOps
Description=
Path=rss/_FloodOps1-_FloodOps--0_FloodOps.malt
Class=hec.model.ModelAlt
Index=10
ModifiedTime=1663607431687
ManagerProxyEnd

ManagerProxyBegin
Name=_FloodOps1-:FloodOps--0:Willamette_WFF_Apr_2020
Description=Added in WFF routing, and new reaches/junctions/inputs, Baseline reservoir operations updated August 2020. Includes Forecasted 2050 withdrawals as determined in the WBR.
Path=rss/_FloodOps1-_FloodOps--0_Willamette_WFF_Apr_2020.rsys
Class=hec.rss.model.RssSystem
Index=11
ModifiedTime=1663607881170
ManagerProxyEnd

ManagerProxyBegin
Name=_FloodOps1-:FloodOps--0:FloodOps
Description=(TS Data Set)
Path=rss/_FloodOps1-_FloodOps--0_FloodOps.fits
Class=hec.model.TSDataSet
Index=12
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_FloodOps1-:FloodOps--0:FloodOpsObs
Description=(Observed TS Data Set)
Path=rss/_FloodOps1-_FloodOps--0_FloodOpsObs.fits
Class=hec.model.TSDataSet
Index=13
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_FloodOps1-:FloodOps--0:FloodOps
Description=(Global Variable Data Set)
Path=rss/_FloodOps1-_FloodOps--0_FloodOps.igv
Class=hec.rss.model.GVDataSet
Index=14
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=_FloodOps1-:FloodOps--0:FloodOps
Description=
Path=rss/_FloodOps1-_FloodOps--0_FloodOps.ralt
Class=hec.rss.model.RssAlt
Index=15
ModifiedTime=1663607433613
ManagerProxyEnd

ManagerProxyBegin
Name=ResSim trial FloodOps--1
Description=
Path=rss/ResSim trial FloodOps--1.trun
Class=hec.rss.model.RssSimTrialRun
Index=9
ModifiedTime=1663607882697
ManagerProxyEnd

ManagerProxyBegin
Name=FloodOps--1
Description=ResSim Run for FloodOps--1
Path=rss/FloodOps--1.rssrun
Class=hec.rss.model.RssRun
Index=16
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
